{% extends "admin/base_site.html" %}
{% load i18n %}

{% block stylesheet %}{% load adminmedia %}{% admin_media_prefix %}css/login.css{% endblock %}
{% block bodyclass %}dashboard{% endblock %}
{% block content_title %}{% endblock %}
{% block breadcrumbs %}{% load i18n %}<div class="breadcrumbs"><a href="../../">{% trans "Home" %}</a> &rsaquo; Общий список</div>{% endblock %}


{% block title %}List users{% endblock %}

{% block content %}
<a href=bymonth/>По месяцам</a>
<table border=1>
	<tr>
		<td>Логин</td>
		{% if not WITHOUT_COST %}
		<td>Баланс</td>
		{% endif %}
	</tr>
	{% for item in users %}
	<tr>
		<td><a href=detail/{{ item.id }}/{{ year }}/{{ month }}>{{ item.login }}</a></td>
		{% if not WITHOUT_COST %}
		<td>{{ item.balance }}</td>
		{% endif %}
	</tr>
	{% endfor %}
</table>
{% endblock %}
